# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* microsoft_calendar
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-09-14 10:28+0000\n"
"PO-Revision-Date: 2021-09-14 10:28+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: microsoft_calendar
#: code:addons/microsoft_calendar/models/calendar.py:0
#, python-format
msgid "%(reminder_type)s - %(duration)s Days"
msgstr ""

#. module: microsoft_calendar
#: code:addons/microsoft_calendar/models/calendar.py:0
#, python-format
msgid "%(reminder_type)s - %(duration)s Hours"
msgstr ""

#. module: microsoft_calendar
#: code:addons/microsoft_calendar/models/calendar.py:0
#, python-format
msgid "%(reminder_type)s - %(duration)s Minutes"
msgstr ""

#. module: microsoft_calendar
#: code:addons/microsoft_calendar/models/calendar.py:0
#, python-format
msgid "%s - At time of event"
msgstr ""

#. module: microsoft_calendar
#. openerp-web
#: code:addons/microsoft_calendar/static/src/xml/base_calendar.xml:0
#, python-format
msgid "&nbsp;Outlook"
msgstr ""

#. module: microsoft_calendar
#: code:addons/microsoft_calendar/models/calendar.py:0
#, python-format
msgid "(No title)"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_calendar_event__active
#: model:ir.model.fields,field_description:microsoft_calendar.field_calendar_recurrence__active
#: model:ir.model.fields,field_description:microsoft_calendar.field_microsoft_calendar_sync__active
msgid "Active"
msgstr ""

#. module: microsoft_calendar
#. openerp-web
#: code:addons/microsoft_calendar/static/src/js/microsoft_calendar.js:0
#, python-format
msgid ""
"An administrator needs to configure Outlook Synchronization before you can "
"use it!"
msgstr ""

#. module: microsoft_calendar
#: code:addons/microsoft_calendar/models/res_users.py:0
#, python-format
msgid ""
"An error occurred while generating the token. Your authorization code may be"
" invalid or has already expired [%s]. You should check your Client ID and "
"secret on the Microsoft Azure portal or try to stop and restart your "
"calendar synchronisation."
msgstr ""

#. module: microsoft_calendar
#. openerp-web
#: code:addons/microsoft_calendar/static/src/js/microsoft_calendar.js:0
#, python-format
msgid "Are you sure you want to delete this record ?"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model,name:microsoft_calendar.model_calendar_attendee
msgid "Calendar Attendee Information"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model,name:microsoft_calendar.model_calendar_event
msgid "Calendar Event"
msgstr ""

#. module: microsoft_calendar
#: model_terms:ir.ui.view,arch_db:microsoft_calendar.microsoft_calendar_reset_account_view_form
msgid "Cancel"
msgstr ""

#. module: microsoft_calendar
#: model_terms:ir.ui.view,arch_db:microsoft_calendar.res_config_settings_view_form
msgid "Client ID"
msgstr ""

#. module: microsoft_calendar
#: model_terms:ir.ui.view,arch_db:microsoft_calendar.res_config_settings_view_form
msgid "Client Secret"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model,name:microsoft_calendar.model_res_config_settings
msgid "Config Settings"
msgstr ""

#. module: microsoft_calendar
#. openerp-web
#: code:addons/microsoft_calendar/static/src/js/microsoft_calendar.js:0
#: code:addons/microsoft_calendar/static/src/js/microsoft_calendar.js:0
#, python-format
msgid "Configuration"
msgstr ""

#. module: microsoft_calendar
#: model_terms:ir.ui.view,arch_db:microsoft_calendar.microsoft_calendar_reset_account_view_form
msgid "Confirm"
msgstr ""

#. module: microsoft_calendar
#. openerp-web
#: code:addons/microsoft_calendar/static/src/js/microsoft_calendar.js:0
#, python-format
msgid "Confirmation"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_microsoft_calendar_account_reset__create_uid
msgid "Created by"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_microsoft_calendar_account_reset__create_date
msgid "Created on"
msgstr ""

#. module: microsoft_calendar
#. openerp-web
#: code:addons/microsoft_calendar/static/src/xml/microsoft_calendar_popover.xml:0
#, python-format
msgid "Delete"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields.selection,name:microsoft_calendar.selection__microsoft_calendar_account_reset__delete_policy__delete_tele
msgid "Delete from Tele"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields.selection,name:microsoft_calendar.selection__microsoft_calendar_account_reset__delete_policy__delete_both
msgid "Delete from both"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields.selection,name:microsoft_calendar.selection__microsoft_calendar_account_reset__delete_policy__delete_microsoft
msgid "Delete from the current Microsoft Calendar account"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_microsoft_calendar_account_reset__display_name
msgid "Display Name"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model,name:microsoft_calendar.model_calendar_recurrence
msgid "Event Recurrence Rule"
msgstr ""

#. module: microsoft_calendar
#: code:addons/microsoft_calendar/models/calendar.py:0
#, python-format
msgid ""
"For a correct synchronization between Tele and Outlook Calendar, all attendees must have an email address. However, some events do not respect this condition. As long as the events are incorrect, the calendars will not be synchronized.\n"
"Either update the events/attendees or archive these events %s:\n"
"%s"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_microsoft_calendar_account_reset__id
msgid "ID"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,help:microsoft_calendar.field_calendar_event__active
msgid ""
"If the active field is set to false, it will allow you to hide the event "
"alarm information without removing it."
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_microsoft_calendar_account_reset____last_update
msgid "Last Modified on"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_microsoft_calendar_account_reset__write_uid
msgid "Last Updated by"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_microsoft_calendar_account_reset__write_date
msgid "Last Updated on"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields.selection,name:microsoft_calendar.selection__microsoft_calendar_account_reset__delete_policy__dont_delete
msgid "Leave them untouched"
msgstr ""

#. module: microsoft_calendar
#: model:ir.actions.act_window,name:microsoft_calendar.microsoft_calendar_reset_account_action
#: model:ir.model,name:microsoft_calendar.model_microsoft_calendar_account_reset
msgid "Microsoft Calendar Account Reset"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_calendar_event__microsoft_id
msgid "Microsoft Calendar Event Id"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_microsoft_calendar_sync__microsoft_id
msgid "Microsoft Calendar Id"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_calendar_recurrence__microsoft_id
msgid "Microsoft Calendar Recurrence Id"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_res_config_settings__cal_microsoft_client_id
msgid "Microsoft Client_id"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_res_config_settings__cal_microsoft_client_secret
msgid "Microsoft Client_key"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_res_users__microsoft_calendar_sync_token
msgid "Microsoft Next Sync Token"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_calendar_event__microsoft_recurrence_master_id
msgid "Microsoft Recurrence Master Id"
msgstr ""

#. module: microsoft_calendar
#: code:addons/microsoft_calendar/models/calendar.py:0
#, python-format
msgid "Modified occurrence is crossing or overlapping adjacent occurrence."
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_calendar_event__need_sync_m
#: model:ir.model.fields,field_description:microsoft_calendar.field_calendar_recurrence__need_sync_m
#: model:ir.model.fields,field_description:microsoft_calendar.field_microsoft_calendar_sync__need_sync_m
msgid "Need Sync M"
msgstr ""

#. module: microsoft_calendar
#: model_terms:ir.ui.view,arch_db:microsoft_calendar.view_users_form
msgid "Next Sync Token"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_microsoft_calendar_account_reset__sync_policy
msgid "Next Synchronization"
msgstr ""

#. module: microsoft_calendar
#: code:addons/microsoft_calendar/models/calendar.py:0
#, python-format
msgid "Notification"
msgstr ""

#. module: microsoft_calendar
#. openerp-web
#: code:addons/microsoft_calendar/static/src/xml/base_calendar.xml:0
#, python-format
msgid "Outlook"
msgstr ""

#. module: microsoft_calendar
#: model_terms:ir.ui.view,arch_db:microsoft_calendar.view_users_form
msgid "Outlook Calendar"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_res_users__microsoft_synchronization_stopped
msgid "Outlook Synchronization stopped"
msgstr ""

#. module: microsoft_calendar
#: model:ir.actions.server,name:microsoft_calendar.ir_cron_sync_all_cals_ir_actions_server
#: model:ir.cron,cron_name:microsoft_calendar.ir_cron_sync_all_cals
#: model:ir.cron,name:microsoft_calendar.ir_cron_sync_all_cals
msgid "Outlook: synchronization"
msgstr ""

#. module: microsoft_calendar
#. openerp-web
#: code:addons/microsoft_calendar/static/src/js/microsoft_calendar.js:0
#, python-format
msgid "Redirection"
msgstr ""

#. module: microsoft_calendar
#: model_terms:ir.ui.view,arch_db:microsoft_calendar.view_users_form
msgid "Refresh Token"
msgstr ""

#. module: microsoft_calendar
#: model_terms:ir.ui.view,arch_db:microsoft_calendar.view_users_form
msgid "Reset Account"
msgstr ""

#. module: microsoft_calendar
#: model_terms:ir.ui.view,arch_db:microsoft_calendar.microsoft_calendar_reset_account_view_form
msgid "Reset Outlook Calendar Account"
msgstr ""

#. module: microsoft_calendar
#. openerp-web
#: code:addons/microsoft_calendar/static/src/js/microsoft_calendar.js:0
#, python-format
msgid "Success"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model,name:microsoft_calendar.model_microsoft_calendar_sync
msgid "Synchronize a record with Microsoft Calendar"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields.selection,name:microsoft_calendar.selection__microsoft_calendar_account_reset__sync_policy__all
msgid "Synchronize all existing events"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields.selection,name:microsoft_calendar.selection__microsoft_calendar_account_reset__sync_policy__new
msgid "Synchronize only new events"
msgstr ""

#. module: microsoft_calendar
#. openerp-web
#: code:addons/microsoft_calendar/static/src/js/microsoft_calendar.js:0
#, python-format
msgid ""
"The Outlook Synchronization needs to be configured before you can use it, do"
" you want to do it now?"
msgstr ""

#. module: microsoft_calendar
#: code:addons/microsoft_calendar/models/res_users.py:0
#, python-format
msgid "The account for the Outlook Calendar service is not configured."
msgstr ""

#. module: microsoft_calendar
#. openerp-web
#: code:addons/microsoft_calendar/static/src/js/microsoft_calendar.js:0
#, python-format
msgid "The synchronization with Outlook calendar was successfully stopped."
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,help:microsoft_calendar.field_microsoft_calendar_account_reset__delete_policy
msgid "This will only affect events for which the user is the owner"
msgstr ""

#. module: microsoft_calendar
#: model_terms:ir.ui.view,arch_db:microsoft_calendar.view_users_form
msgid "Token Validity"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_microsoft_calendar_account_reset__user_id
msgid "User"
msgstr ""

#. module: microsoft_calendar
#: model_terms:ir.ui.view,arch_db:microsoft_calendar.view_users_form
msgid "User Token"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model.fields,field_description:microsoft_calendar.field_microsoft_calendar_account_reset__delete_policy
msgid "User's Existing Events"
msgstr ""

#. module: microsoft_calendar
#: model:ir.model,name:microsoft_calendar.model_res_users
msgid "Users"
msgstr ""

#. module: microsoft_calendar
#. openerp-web
#: code:addons/microsoft_calendar/static/src/js/microsoft_calendar.js:0
#, python-format
msgid ""
"You are about to stop the synchronization of your calendar with Outlook. Are"
" you sure you want to continue?"
msgstr ""

#. module: microsoft_calendar
#. openerp-web
#: code:addons/microsoft_calendar/static/src/js/microsoft_calendar.js:0
#, python-format
msgid ""
"You will be redirected to Outlook to authorize the access to your calendar."
msgstr ""
